local L = LibStub("AceLocale-3.0"):NewLocale("Gladius", "zhCN", false)

if not L then return end

L["Action"] = "动作"
L["Action #%d"] = "Action #%d"
L["Add"] = "添加"
L["Add new aura"] = "添加新光环"
L["ALT"] = "ALT"
L["Announce enemies that go below a certain percentage of health"] = "当敌人生命垂危时通知."
L["Announcements"] = "通知"
L["Announcement type"] = "通知方式"
L["Announce new enemies found"] = "发现新的敌人时通知."
L["Announces enemies that start to drink"] = "当敌人喝水时通知"
L["Announces enemies who starts to cast a resurrection spell"] = "当敌人开始施放一个复活法术时通报"
L["Announce when an enemy's trinket is ready again"] = "当一个敌人饰品冷却时通知"
L["Announce when an enemy's trinket is used"] = "当一个敌人使用饰品时通知"
L["Arena "] = "敌方玩家"
L["Aura list"] = "光环列表"
L["Auras"] = "光环"
L["Aura text color"] = "光环文本颜色"
L["Aura text size"] = "光环文本尺寸"
L["Bar bottom margin"] = "条间隔"
L["Bars"] = "条"
L["Bar settings"] = "条设置"
L["Bar texture"] = "条材质"
L["Bar width"] = "条宽度"
L["Big icon"] = "大图标"
L["Big icon scale"] = "大图标缩放"
L["Blizzard's Floating Combat Text"] = "暴雪默认战斗信息"
L["Button"] = "按键"
L["Button 4"] = "鼠标 4 键"
L["Button 5"] = "鼠标 5 键"
L["Cast bar color"] = "施法条颜色"
L["Cast bar height"] = "施法条高度"
L["Cast bar text color"] = "施法条文本颜色"
L["Cast bar text size"] = "施法条文本尺寸"
L["Cast Spell"] = "施放法术"
L["Choose how the debuff icon is displayed when it's not currently on the enemy."] = "选择一个当debuff不在敌人身上时的图标显示法术."
L["Choose how to display the trinket status"] = "选择如何显示饰品状态"
L["Click actions"] = "鼠标动作"
L["Clique support"] = "Clique支持"
L["Color of the aura text"] = "光环文本的颜色"
L["Color of the cast bar"] = "施法条的颜色"
L["Color of the cast bar text"] = "施法条文本的颜色"
L["Color of the debuff text"] = "debuff 文本的颜色"
L["Color of the energy bar"] = "能量条的颜色"
L["Color of the focus border"] = "选择高亮时的颜色"
L["Color of the frame"] = "框体的颜色"
L["Color of the health bar text"] = "生命值文本的颜色"
L["Color of the mana bar"] = "法力条的颜色"
L["Color of the mana bar text"] = "法力值文本的颜色"
L["Color of the pet bar"] = "设置宠物条颜色"
L["Color of the rage bar"] = "怒气条的颜色"
L["Color of the runic power bar"] = "符文能量条的颜色"
L["Color of the selected targets border"] = "边框的颜色"
L["Color of the text on the pet bar"] = "设置宠物条中文本的颜色"
L["Colors"] = "颜色与材质"
L["Color settings"] = "颜色与材质设置"
L["CTRL"] = "CTRL"
L["Debuff #%d"] = "Debuff #%d"
L["Debuff position"] = "Debuff 位置"
L["Debuff text color"] = "Debuff 文本颜色"
L["Debuff text size"] = "Debuff 文本大小"
L["Delete"] = "删除"
L["Desaturated (grayscale)"] = "饱和度 (灰色)"
L["Drinking"] = "进食"
L["DRINKING: %s (%s)"] = "进食: %s (%s)"
L["Enable the debuff tracker"] = "启用 debuff 追踪器"
L["Enemies on low health"] = "生命垂危时通知"
L["Energy color"] = "能量条颜色"
L["First run has been detected, displaying test frame."] = "检测到为初次使用, 显示测试框体."
L["Focus border color"] = "焦点高亮颜色"
L["Frame color"] = "框体颜色"
L["Frame padding"] = "框体纹理"
L["Frame resize"] = "框体重置"
L["Frame scale"] = "框体尺寸"
L["Game default"] = "游戏默认"
L["General"] = "基本"
L["General settings"] = "基本设置"
L["Gladius"] = "Gladius"
L["Gladius - drag to move"] = "Gladius - 按住拖动"
L["/gladius test1-5"] = "/gladius test1-5"
L["/gladius ui"] = "/gladius ui"
L["Grid-style icon"] = "Grid样式图标"
L["Grow frame upwards"] = "框体向上增加"
L["Health bar height"] = "生命条高度"
L["Health text color"] = "生命值文本颜色"
L["Health text size"] = "生命值文本尺寸"
L["Height of the cast bars"] = "施法条的高度"
L["Height of the health bars"] = "生命条的高度"
L["Height of the pet bars"] = "设置宠物条的高度"
L["Height of the power bars"] = "能力条的高度"
L["Hidden"] = "隐藏"
L["Hidden style"] = "隐藏样式"
L["Hide icons"] = "隐藏图标"
L["Hides the icon (instead of changing opacity) when the debuff is not on the target"] = "当这个debuff不在目标身上时隐藏图标(替代改变透明度)"
L["Highlight target"] = "高亮所选目标"
L["If this is enabled the frame will automaticly get resized to the appropriate size every time you enter an arena"] = "启用后在每次进入竞技场时会根据人数调整框体尺寸"
L["If this is not your first run please lock or move the frame to prevent this from happening."] = "如果非初次使用，请锁定或者移动框体以保证不显示该信息."
L["If this is toggled the frame will grow upwards instead of downwards."] = "选择后框体会向上增长."
L["Invalid spell name/spell id"] = "无效的法术名字/法术ID"
L["Left"] = "左"
L["Left button"] = "左键"
L["Left click enemy #1"] = "左键点击敌人 #1"
L["Left click enemy #2"] = "左键点击敌人 #2"
L["Left click enemy #3"] = "左键点击敌人 #3"
L["Left click enemy #4"] = "左键点击敌人 #4"
L["Left click enemy #5"] = "左键点击敌人 #5"
L["Lock frame"] = "锁定框体"
L["Low health percentage"] = "设置生命垂危的百分比"
L["LOW HEALTH: %s"] = "生命垂危: %s"
L["Mana color"] = "法力条颜色"
L["Mana text color"] = "法力值文本颜色"
L["Mana text size"] = "法力值文本尺寸"
L["Margin to the next bar"] = "敌人框体之间的间隔"
L["Middle button"] = "中键"
L["MikScrollingBattleText"] = "MikScrollingBattleText"
L["Modifier"] = "功能键"
L["Name"] = "名称"
L["Name icon"] = "图标"
L["Name of the aura"] = "光环名称"
L["Name or spell id of the debuff you want to track."] = "你想要追踪的debuff名字或法术ID"
L["Name text"] = "文本"
L["New enemies"] = "通知新敌人"
L["None"] = "无"
L["Opacity 25%"] = "透明度 25%"
L["Override class/aura icon"] = "覆盖职业/光环"
L["Padding of the frame"] = "框体的纹理"
L["Party"] = "队伍"
L["Pet bar color"] = "宠物条颜色"
L["Pet bar height"] = "宠物条高度"
L["Pet bar text color"] = "宠物条文本颜色"
L["Pet bar text size"] = "宠物条文本大小"
L["Pet bar width"] = "宠物条宽度"
L["Position of the debuff icons"] = "debuff 图标的位置"
L["Power bar height"] = "能力条高度"
L["Priority"] = "优先级"
L["Rage color"] = "射程颜色"
L["Raid Warning"] = "团队警告"
L["RESURRECTING: %s (%s)"] = "正在复活: %s (%s)"
L["Resurrections"] = "复活"
L["Right"] = "右"
L["Right button"] = "右键"
L["Right click enemy #1"] = "右键点击敌人 #1"
L["Right click enemy #2"] = "右键点击敌人 #2"
L["Right click enemy #3"] = "右键点击敌人 #3"
L["Right click enemy #4"] = "右键点击敌人 #4"
L["Right click enemy #5"] = "右键点击敌人 #5"
L["Runic Power color"] = "符文之力颜色"
L["Scale of the frame"] = "框体的尺寸"
L["Scrolling Combat Text"] = "滚动战斗信息"
L["Selected border color"] = "选择边框颜色"
L["Select the name of the click option"] = "选择鼠标按键的功能"
L["Select what action this mouse button does"] = "选择该鼠标按键的动作"
L["Select what priority the aura should have - higher equals more priority"] = "选择光环的优先级，数字越大优先级越高"
L["Select which modifier to use"] = "选择所要使用的功能键"
L["Select which mouse button to use"] = "选择所要使用的鼠标按键"
L["Set options for different announcements"] = "配置通知方式"
L["Set options for mouse clicks on the arena targets"] = "设置对竞技场目标的鼠标动作"
L["Set options for the trinket status display"] = "饰品状态显示配置"
L["SHIFT"] = "SHIFT"
L["Shorten Health/Power text"] = "简化生命值/能力值文本"
L["Shorten the formatting of the health and power text to e.g. 20.0/25.3 when the amount is over 9999"] = "简化生命与能力的数值显示，例如：当数值超过9999时显示为20.0/25.3"
L["Show auras"] = "显示光环"
L["Show border around focus"] = "高亮焦点"
L["Show border around target"] = "目标边框显示"
L["Show cast bars"] = "显示施法条"
L["Show class icon"] = "显示职业图标"
L[ [=[Show class icon
IMPORTANT:
Toggling this off will disable showing auras even if it is enabled]=] ] = [=[显示职业图标
重要提示:
若没点选则光环显示也不可用]=]
L["Show class text"] = "显示职业文本"
L["Show class text on the power bar"] = "在能力条上显示职业文本"
L["Show health percentage"] = "显示生命值百分比"
L["Show health percentage on the health bar"] = "在生命条上显示生命值百分比"
L["Show important auras over the class icon with a timer. You can select which auras to show and their respective priorites in the auralist.lua file"] = "重要的光环效果会覆盖职业图标并记时。你可以在auralist.lua中更改技能和优先级"
L["Show mana/energy/rage percentage on the power bar"] = "在能力条上显示法力/能量/怒气的百分比"
L["Show mana/energy/rage text on the power bar"] = "在能力条上显示法力/能量/怒气文本"
L["Show max health"] = "显示最大生命值"
L["Show maximum health on the health bar"] = "在生命条上显示最大生命值"
L["Show maximum mana/energy/rage on the power bar"] = "在能力条上显示法力/能量/怒气的最大值"
L["Show max power"] = "显示最大值"
L["Show pet bars"] = "显示宠物条"
L["Show pet health on the pet bar (formatted the same as the ordinary health text)"] = "在宠物条上显示生命值（格式与原始生命值文本相同）"
L["Show pet health text"] = "显示宠物生命值文本"
L["Show pet type on the pet bar"] = "在宠物条上显示宠物类型"
L["Show pet type text"] = "显示宠物类型文本"
L["Show power bars"] = "显示能力条"
L["Show power percentage"] = "显示能力值百分比"
L["Show power text"] = "显示能力值文本"
L["Show PvP trinket status"] = "显示PVP饰品状态"
L["Show PvP trinket status to the right of the enemy name"] = "在敌人姓名右侧显示PVP饰品状态"
L["Show race text"] = "显示种族文本"
L["Show race text on the power bar"] = "在能力条上显示种族文本"
L["Show target icon"] = "显示目标图标"
L["Show the actual health"] = "显示当前生命值"
L["Show the actual health on the health bar"] = "在生命条上显示当前生命值"
L["Show the actual mana/energy/rage on the power bar"] = "在能力条上显示当前法力/能量/怒气值"
L["Show the actual power"] = "显示当前数值"
L["Size and margin"] = "尺寸与间隔"
L["Size and margin settings"] = "尺寸与间隔设置"
L["Size of the aura text"] = "光环文本的尺寸"
L["Size of the cast bar text"] = "施法条文本的尺寸"
L["Size of the debuff text"] = "debuff 文本的大小"
L["Size of the health bar text"] = "生命值文本的尺寸"
L["Size of the mana bar text"] = "法力值文本的尺寸"
L["Size of the pet bar text"] = "宠物条文本的大小"
L["Sizes"] = "尺寸"
L["Size settings for the text"] = "文本尺寸设定"
L["Small icon"] = "小图标"
L["Spell name / Macro text"] = "法术名称/宏"
L["Text"] = "文本"
L["Text settings"] = "文本设置"
L["The percentage when enemies are counted as having low health"] = "低于多少百分比算作生命垂危"
L["The scale of the big trinket icon"] = "大饰品图标的尺寸"
L["Toggle if a border should be shown around the selected target"] = "在所选目标的框体周围显示边框"
L["Toggle if a border should be shown around your current focus"] = "高亮你的当前焦点"
L["Toggle if the frame can be moved"] = "点选后则框体锁定"
L["Toggle if the selected target should be highlighted"] = "点选则所选目标目标高亮"
L["Toggles the Clique support, requires UI reload to take effect"] = "支持Clique，要获得效果需要重载插件"
L["Trinket display"] = "饰品显示设置"
L["Trinket ready"] = "饰品可用"
L["TRINKET READY: %s (%s)"] = "饰品冷却结束: %s (%s)"
L["Trinket used"] = "使用饰品"
L["TRINKET USED: %s (%s)"] = "使用饰品: %s (%s)"
L["Use game default energy color"] = "使用游戏默认的能量颜色"
L["Use game default mana color"] = "使用游戏默认的法力颜色"
L["Use game default rage color"] = "使用游戏默认的怒气颜色"
L["Use game default runic power color"] = "使用游戏默认的符文能量颜色"
L["Valid slash commands are:"] = "有效的命令有:"
L["Welcome to Gladius!"] = "欢迎使用 Gladius!"
L["Where to display the announcement messages"] = "于何处显示通知信息"
L["Width of the health and power bars"] = "生命值和能力条宽度"
L["Width of the pet bars"] = "宠物条宽度"


